Subject: New query posted on job - Walk In - Desktop Support Engineer
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked]
Date: Fri, 07 Feb 2020 08:10:37 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com

India's No.1 Job Site

Dear Recruiter,

Nilesh Maurya has sent a query for the job Walk In - Desktop Support Engineer.

Please find the query and profile summary of the applicant below <along with a document attached to this email>.

Query:

Email

:

[email-masked]

Query

:

I amNilesh maurya. I have 2.3 years experience in netwroking.

Profile Summary:

Resume Headline

:

I am Nilesh maurya
I have completed CCNA certification .

Key Skills

:

Network Engineering, CCNA, Switching, Routing, Cisco Routers, Switch Configuration, Router Configuration, IP Configuration, Troubleshooting, LAN Configuration, OSI Model,

Name

:

Nilesh Maurya

Total Experience

:

Year(s)

4 Month(s)

CTC

:

Rs. 2 lakh(s) 50 thousand(s)

Current Employer

:

Vertex Pvt. Ltd

Current Designation

:

Network Associate

Last Employer

:

Not Mentioned

Last Designation

:

Not Mentioned

Current Location

:

Noida

Preferred Location

:

Delhi, Noida, Gurgaon

Education

:

B.Sc

View candidate's complete profile

You can reach us at

1800 102 5558

[email-masked]

Our Branches

Report a problem